<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.563999176025</MDI>
      <MDI key="STATISTICS_MEAN">6.1777337725056</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.700000762939</MDI>
      <MDI key="STATISTICS_STDDEV">9.5389306337639</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
